local fn = _gn(0x414641C26E105898)
--- Presumably returns the Entity that the Ped is currently diving out of the way of.
-- var num3;
-- if (PED::IS_PED_EVASIVE_DIVING(A_0, &num3) != 0)
-- if (ENTITY::IS_ENTITY_A_VEHICLE(num3) != 0)
function Global.IsPedEvasiveDiving(ped, evadingEntity)
	return fn(ped, _ii(evadingEntity) --[[ may be optional ]], _r)
end
